/* Setup */
body {
    font: 12px verdana;
    color: black;
    font-weight: normal;
}
a {
    font: inherit;
    color: #000000;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
small {
    font-size: 11px;
}
ul {
    list-style-type: none;
}
.clear {
    clear: both;
}
.hidden {
    visibility: hidden;
    color: transparent;
    display: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
input[type="submit"],
input[type="reset"] {
    cursor: pointer;
}
.newWindow,current-menu-item,.current_page_item{
} 
.fullWidth{
    width: 960px;
}
.w100{
    width: 100%;
}
.h100{
    height: 100%;
}
.current_page_item,.current_page_parent,.current-menu-item{

}



@font-face {
    font-family: 'akzidenz-grotesk_nextbold';
    src: url('fonts/agnextbold-webfont.eot');
    src: url('fonts/agnextbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextbold-webfont.woff') format('woff'),
        url('fonts/agnextbold-webfont.ttf') format('truetype'),
        url('fonts/agnextbold-webfont.svg#akzidenz-grotesk_nextbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_nextBdIt';
    src: url('fonts/agnextboldita-webfont.eot');
    src: url('fonts/agnextboldita-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextboldita-webfont.woff') format('woff'),
        url('fonts/agnextboldita-webfont.ttf') format('truetype'),
        url('fonts/agnextboldita-webfont.svg#akzidenz-grotesk_nextBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_next_regulIt';
    src: url('fonts/agnextita-webfont.eot');
    src: url('fonts/agnextita-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextita-webfont.woff') format('woff'),
        url('fonts/agnextita-webfont.ttf') format('truetype'),
        url('fonts/agnextita-webfont.svg#akzidenz-grotesk_next_regulIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_nextMdIt';
    src: url('fonts/agnextmedita-webfont.eot');
    src: url('fonts/agnextmedita-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextmedita-webfont.woff') format('woff'),
        url('fonts/agnextmedita-webfont.ttf') format('truetype'),
        url('fonts/agnextmedita-webfont.svg#akzidenz-grotesk_nextMdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_nextmedium';
    src: url('fonts/agnextmedium-webfont.eot');
    src: url('fonts/agnextmedium-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextmedium-webfont.woff') format('woff'),
        url('fonts/agnextmedium-webfont.ttf') format('truetype'),
        url('fonts/agnextmedium-webfont.svg#akzidenz-grotesk_nextmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_next_regulRg';
    src: url('fonts/agnextregular-webfont.eot');
    src: url('fonts/agnextregular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/agnextregular-webfont.woff') format('woff'),
        url('fonts/agnextregular-webfont.ttf') format('truetype'),
        url('fonts/agnextregular-webfont.svg#akzidenz-grotesk_next_regulRg') format('svg');
    font-weight: normal;
    font-style: normal;

}